Subject: [Teas] I2RS Topology discussion with TEAS TE topology authors

From: "Susan Hares" <[email-masked]>
Date: Wed, 8 Jul 2015 13:21:08 -0400

Hi all:

The I2RS Topology will be meeting with the TEAS authors on Monday night at
20:00 (the last session ends at 19:40) to discuss coordination of Yang
Topology modules for TEAS TE and I2RS Ephemeral state models. 

Room location will be announced later this week.  We welcome all authors and
interested participants.  This is an in-depth session side-bar meeting. I
will send a list of drafts for those wishing to join our discussion.  The
authors will also send a github locations for the modules. 

Sue Hares